module.exports = function(eleventyConfig) {
    eleventyConfig.addPassthroughCopy({
      "src/style/theme.css": "/style/theme.css",
      "src/style/scrollbar.css": "/style/scrollbar.css",
      "src/image": "/image",
        "src/robots.txt": "/robots.txt"
    })
    eleventyConfig.setLiquidOptions({
        dynamicPartials: false,
        strictFilters: false
    })
    return {
        markdownTemplateEngine: "liquid",
        input: "src",
        output: "_site",
    }
    
} 